[Global]
set name 穿越西藏
set description	本模板支持横竖图片，输出尺寸为1200x1200px
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc

[Transverse:1.5]
;create 1200x1200
readimg moban0.jpg
;readphoto 1200x0
addphoto 1200x0 0,0,0,308 100
addexif 120,939,14,cc3000 相机：<EXIF:Model>，快门速度：<EXIF:ShutterSpeed>，光圈：F<EXIF:Aperture>，镜头：<EXIF:LensID>
addimg logo.jpg 908,0,0,0 100


[Transverse:2]
readimg moban0-1.jpg
addphoto 1200x0 0,0,0,118 100
addimg logo.jpg 908,0,0,0 100

[Vertical]
;create 1200x1200
readimg moban1.jpg
;readphoto 1200x0
addphoto 0x1200 0,0,0,0 100
addexif 120,1150,14,888888 相机：<EXIF:Model>，快门速度：<EXIF:ShutterSpeed>，光圈：F<EXIF:Aperture>，镜头：<EXIF:LensID>
addimg logo.jpg 160,0,0,0 100

;正方形模板（没有的可以全部空着）
[Square]
